Subject: bug#38079: On Windows tramp hangs after server-start is called

From: martin rudalics <[email-masked]>
Date: Wed, 6 Nov 2019 17:14:06 +0100

> (for boring technical reasons), so my suggestion is for Trump to
                                                             ^

 > compare system names case insensitively, at least on MS-Windows, with

So Richard was right after all when he suggested to rename this ...

martin